@charset "Shift_JIS";

/* -----------------------------------------------
CSS file Victor Entertainment, Inc.
FileName:lists-01.css
Author:Victor Entertainment, Inc.
UpdatedBy:who-when
----------------------------------------------- */

/* -----------------------------------------------

path
/common/styles/module/lists-01.css

----------------------------------------------- */

/* layer */

#layer-lists{
	padding:15px 0 5px 0;
	min-width:960px;
	text-align:center;
	background-color:#eee;
}

#fuselage-lists{
	margin:0 auto;
	width:960px;
	background:url(../../images/parts/spreader-33.gif) left top repeat-y;
	text-align:left;
}

	#fuselage-lists .zone-vessel{
		float:left;
		width:735px;
	}

		#fuselage-lists .zone-vessel .zone-sidebar{
			padding-top:15px;
			border-top:solid 5px #eee;
			float:left;
			width:190px;
		}

		#fuselage-lists .zone-vessel .zone-main{
			padding:10px 0;
			border-top:solid 5px #eee;
			float:right;
			width:535px;
			background-color:#fff;
			text-align:center;
			color:#333;
		}

	#fuselage-lists .zone-extra{
		width:220px;
		float:right;
	}



/* heading */

#hd-lists{
	border-bottom:solid 5px #0088D1;
	background:#eee url(../../images/parts/rounder-51.gif) left top no-repeat;
	height:1%;
}

	#hd-lists h2{
		padding:4px 20px;
		font-size:116%;
		font-weight:bold;
		color:#fff;
	}


	#hd-lists p.sub{
		padding:0 10px 1px;
		background:url(../../images/parts/spreader-24.gif);
		border-style:solid;
		border-color:#272727;
		border-width:0 1px;
		font-weight:bold;
		color:#fff;
	}



#fuselage-lists .lift{
	padding:2px 9px;
	border-right:#f8f7f4;
	background-color:#fff;
	text-align:right;
	margin-bottom:5px;
}



/* module */

.lstmod001{
	margin:1px 0 -9px;
}

	.lstmod001 .navi-format{
		margin:0 0 8px 24px;
		height:1%;
		overflow:hidden;
	}

		.lstmod001 .navi-format ul{
			margin-left:-1px;
			text-align:left;
		}

			.lstmod001 .navi-format ul li{
				padding:0 1px 0 6px;
				*padding:0 0 0 7px;
				display:inline;
				background:url(../../images/parts/separator-05.gif) left center no-repeat;
				font-weight:bold;
				vertical-align:top;
			}

	.lstmod001 .navi-date{
		margin:0 1px;
		padding:1px 0 1px;
		height:1%;
		background-color:#f7f7f7;
	}

		.lstmod001 .navi-date .inner{
			margin-left:24px;
			height:1%;
			overflow:hidden;
		}

			.lstmod001 .navi-date .inner ul{
				margin-left:-1px;
				text-align:left;
			}

				.lstmod001 .navi-date .inner ul li{
					padding:0 1px 0 6px;
					*padding:0 0 0 7px;
					display:inline;
					background:url(../../images/parts/separator-05.gif) left center no-repeat;
					font-weight:bold;
					font-size:77%;
				}



/* module */

.lstmod002{
	margin:17px auto 0;
	text-align:left;
	width:521px;
}

	.lstmod002 .mod-header{
		margin-bottom:-3px;
	}

	.lstmod002 .mod-body{
		margin:10px 13px 0;
	}

		.lstmod002 .mod-body h4{
			border-bottom:2px solid #ccc;
		}

		.lstmod002 .mod-body .cate{
			margin-top:5px;
		}

		.lstmod002 .mod-body .unit{
			padding:6px 0 11px;
			background:url(../../images/parts/separator-04.gif) left bottom repeat-x;
		}

		.lstmod002 .mod-body .unit .image{
			padding-top:4px;
			width:67px;
			float:left;
		}

			.lstmod002 .mod-body .unit .image img{
				border:solid 1px #ccc;
			}

		.lstmod002 .mod-body .unit .data{
			width:418px;
			float:right;
		}

			.lstmod002 .mod-body .unit .data .title{
				margin-bottom:2px;
			}

				.lstmod002 .mod-body .unit .data .title a{
					padding-left:10px;
					background:url(../../images/parts/icn-arrow-r-04.gif) 0 0.52em no-repeat;
					display:block;
					height:1%;
					font-weight:bold;
				}

					.lstmod002 .mod-body .unit .data .title a img{
						vertical-align:middle;
						margin-left:5px;
					}

			.lstmod002 .mod-body .unit .data .details{
				margin-bottom:11px;
				font-size:77%;
			}

				.lstmod002 .mod-body .unit .data .order img{
					vertical-align:middle;
					margin-right:10px;
				}


	.lstmod002 .pagetop{
		margin:-2px 6px -7px 0;
		text-align:right;
		position:relative;
	}



/* module */

.lstmod003{
	margin:17px auto 0;
	text-align:left;
	width:521px;
}

	.lstmod003 .mod-header{
		margin-bottom:2px;

	}

	.lstmod003 .mod-body{
		margin:-2px 0 0 8px;
		padding-bottom:16px;
		background:url(../../images/parts/separator-04.gif) left bottom repeat-x;
		width:510px;
		height:1%;
		_overflow:hidden;
	}

		.lstmod003 .mod-body ul{
			margin-left:15px;
			height:1%;
			overflow:hidden;
		}

			.lstmod003 .mod-body ul li{
				margin:6px 20px 0 0;
				padding-left:10px;
				background:url(../../images/parts/icn-arrow-r-04.gif) 0 0.52em no-repeat;
			}

				.lstmod003 .mod-body ul li a{
					height:1%;
					font-weight:bold;
				}

			.lstmod003 .mod-body.type01 ul li{
				float:left;
				width:135px;
			}

			.lstmod003 .mod-body ul.type02 li{
				float:left;
				width:220px;
				margin-right:15px;
			}

	.lstmod003 .mod-body.type03{
		margin:0 23px;
		background:none;
		width:475px;
		padding-bottom:0;
	}

		.lstmod003 .mod-body.type03 ul{
			margin-left:0;
		}

		.lstmod003 .mod-body.type03 ul li{
			margin:0;
			padding:5px 0 6px 0;
			background:url(../../images/parts/separator-04.gif) left bottom repeat-x;
		}

			.lstmod003 .mod-body.type03 ul li p.image{
				float:left;
				width:40px;
			}

				.lstmod003 .mod-body.type03 ul li p.image img{
					border:solid 1px #ccc;
				}

			.lstmod003 .mod-body.type03 ul li p.title{
				float:left;
				width:425px;
				padding-left:10px;
				background:url(../../images/parts/icn-arrow-r-04.gif) 0 0.52em no-repeat;
				height:1%;
			}

	.lstmod003 .pagetop{
		margin:3px -3px -7px 0;
		text-align:right;
		position:relative;
	}

/* module */

.lstmod004{
	margin:0 auto;
	text-align:left;
	width:515px;
}

	.lstmod004 .mod-body{
		margin:-2px 20px 0;
	}


		.lstmod004 .mod-body ul{
			text-align:left;
		}

			.lstmod004 .mod-body ul li{
				margin-right:-2px;
				display:inline;
				vertical-align:top;
				line-height:1.731;
			}

				.lstmod004 .mod-body ul li a{
					font-weight:bold;
				}

/* CSS Document */
